.. autosubmit documentation master file, created by
   sphinx-quickstart on Wed Mar 18 16:55:44 2015.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

######################################
Welcome to autosubmit's documentation!
######################################

.. toctree::
   :titlesonly:
   :maxdepth: 5

   introduction
   tutorial
   installation
   usage
   troubleshoot
   project
   variables
   codedoc/main

